## libpam4j 1.4

=== debian/changelog ===
libpam4j (1.4-2+deb8u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Nov 2017 10:22:15 -0500

libpam4j (1.4-2+deb8u1) jessie-security; urgency=high

  * Team upload.
  * Fix CVE-2017-12197 (Closes: #879001):
    It was discovered that libpam4j does not call pam_acct_mgmt().
    As a consequence, the PAM account is not properly
    verified. Any user with a valid password but with deactivated or
    disabled account was able to log in.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Nov 2017 13:40:55 +0100

libpam4j (1.4-2) unstable; urgency=low

  * Fix FTBFS (LP: #935254):
    - d/libpam4j.poms: Add --java-lib option to ensure jar files are
      installed to /usr/share/java.
  * d/copyright: Tweaked for revised field names.
  * Updated my email address.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Feb 2012 09:16:04 +0000

libpam4j (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #629381)

 -- James Page <james.page@canonical.com>  Mon, 06 Jun 2011 09:30:47 +0100
