=== debian/control ===
Source: libpam4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit (>= 3.8.1),
 libjna-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://java.net/projects/libpam4j/
Vcs-Git: git://git.debian.org/git/pkg-java/libpam4j.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libpam4j.git

Package: libpam4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java binding for libpam.so
 This library enables easy integration to the pluggable authentication
 module (PAM) on Linux and UNIX systems through the use of native
 integration to libpam.so.

Package: libpam4j-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${maven:DocDepends}, ${misc:Depends}
Suggests: libpam4j-java
Description: Documentation for Java binding for libpam.so
 This library enables easy integration to the pluggable authentication
 module (PAM) on Linux and UNIX systems through the use of native
 integration to libpam.so.
 .
 This package provides the API documentation for libpam4j-java.
