=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java.net/projects/libpam4j/sources/svn/show/tags \
  /projects/libpam4j/sources/svn/show/tags/libpam4j-(\d+).(\d+).* debian debian/orig-tar.sh
